-S 3  -X RUN  -Q 0 -L 1   70 300
-S 3  -X RUN  -Q 0 -L 1   50 200
-S 3  -X RUN  -Q 0 -L 1   41 200
-S 3  -X RUN  -Q 0 -L 1   40 200
-S 2  -X RUN  -Q 1 -L 1   40 175
-S 2  -X RUN  -Q 1 -L 1   38 300
-S 2  -X RUN  -Q 1 -L 1   36 150
-S 2  -X RUN  -Q 1 -L 1   36 125
-S 1  -X RUN  -Q 2 -L 1   34 400
-S 1  -X RUN  -Q 2 -L 1   32 400
-S 1  -X RUN  -Q 2 -L 1   30 100
-S 1  -X RUN  -Q 2 -L 1   30 250
-S 0  -X RUN  -Q 3 -L 1   26 175
-S 0  -X RUN  -Q 3 -L 1   25 150
-S 0  -X RUN  -Q 3 -L 1   25 125
-S 0  -X RUN  -Q 3 -L 1   22 125
-S 4  19 100
-S 4  17 175
-S 4  15 200
-S 4  9 100
